Commits

Anonymous committed c74c111

change versions for eclipse.scada to 0.1.0

Comments (0)

Files changed (44)

org.openscada.ae.ui.connection.creator.net/META-INF/MANIFEST.MF

 Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
  org.eclipse.core.runtime;bundle-version="3.5.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.ae.client;version="1.0.0",
  org.openscada.ae.client.net;version="1.0.0",
  org.openscada.ae.connection.provider;version="1.0.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.ui.connection.creator;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ae.ui.connection.creator.ngp/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.ae.ui.connection.creator.ngp;singleton:=true
 Bundle-Version: 1.0.0.qualifier
 Bundle-Vendor: openSCADA.org
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.openscada.core.ui.connection.creator;bundle-version="1.0.0"
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.ae.client;version="1.0.0",
  org.openscada.ae.client.ngp;version="1.0.0",
  org.openscada.ae.connection.provider;version="1.0.0",

org.openscada.ae.ui.views.export.excel/META-INF/MANIFEST.MF

  org.openscada.ui.databinding;bundle-version="1.0.0",
  org.apache.poi;bundle-version="3.9.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.ae;version="1.0.0",
  org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ae.ui.views/META-INF/MANIFEST.MF

 Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.openscada.ae.ui.views; singleton:=true
+Bundle-SymbolicName: org.openscada.ae.ui.views;singleton:=true
 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.ae.ui.views.Activator
 Bundle-Vendor: %Bundle-Vendor
+Export-Package: org.openscada.ae.ui.views.contributions;version="1.1.0";
+  uses:="org.eclipse.osgi.util,
+   org.openscada.da.connection.provider,
+   org.openscada.da.client,
+   org.eclipse.swt.graphics,
+   org.eclipse.ui.menus,
+   org.eclipse.swt.widgets,
+   org.openscada.ui.utils.blink,
+   org.openscada.ae",
+ org.openscada.ae.ui.views.dialog;version="1.1.0",
+ org.openscada.ae.ui.views.filter;version="1.1.0",
+ org.openscada.ae.ui.views.model;version="1.1.0";
+  uses:="org.eclipse.core.runtime,
+   org.openscada.utils.beans,
+   org.openscada.core,
+   org.openscada.ae"
 Require-Bundle: org.eclipse.ui;bundle-version="3.6.0",
  org.eclipse.core.runtime;bundle-version="3.6.0",
  org.eclipse.jface.databinding;bundle-version="1.3.0",
  org.eclipse.core.expressions;bundle-version="3.4.0",
  org.openscada.core.ui;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: com.google.gson;version="1.4.0",
  com.google.gson.reflect;version="1.4.0",
- org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.sec;version="1.0.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
- org.eclipse.scada.utils.collection;version="1.0.0",
- org.eclipse.scada.utils.concurrent;version="1.0.0",
- org.eclipse.scada.utils.filter;version="1.0.0",
- org.eclipse.scada.utils.lang;version="1.0.0",
- org.eclipse.scada.utils.propertyeditors;version="1.0.0",
- org.eclipse.scada.utils.str;version="1.0.0",
+ org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.sec;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
+ org.eclipse.scada.utils.collection;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
+ org.eclipse.scada.utils.filter;version="0.1.0",
+ org.eclipse.scada.utils.lang;version="0.1.0",
+ org.eclipse.scada.utils.propertyeditors;version="0.1.0",
+ org.eclipse.scada.utils.str;version="0.1.0",
  org.openscada.ae;version="1.0.0",
  org.openscada.ae.client;version="1.0.0",
  org.openscada.ae.connection.provider;version="1.0.0",
  org.openscada.ui.localization;version="1.0.0",
  org.openscada.ui.utils.status;version="1.0.0",
  org.slf4j;version="[1.5.0,2.0.0)"
-Export-Package: org.openscada.ae.ui.views.contributions;version="1.1.0";
-  uses:="org.eclipse.osgi.util,
-   org.openscada.da.connection.provider,
-   org.openscada.da.client,
-   org.eclipse.swt.graphics,
-   org.eclipse.ui.menus,
-   org.eclipse.swt.widgets,
-   org.openscada.ui.utils.blink,
-   org.openscada.ae",
- org.openscada.ae.ui.views.dialog;version="1.1.0",
- org.openscada.ae.ui.views.filter;version="1.1.0",
- org.openscada.ae.ui.views.model;version="1.1.0";
-  uses:="org.eclipse.core.runtime,
-   org.openscada.utils.beans,
-   org.openscada.core,
-   org.openscada.ae"
+Bundle-ActivationPolicy: lazy

org.openscada.ae.ui/META-INF/MANIFEST.MF

  org.openscada.ae;bundle-version="1.0.0",
  org.openscada.ae.client.net;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: org.apache.mina.core.service;version="2.0.0",
- org.eclipse.scada.core;version="1.0.0",
+ org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.client.net;version="1.0.0",
  org.openscada.net.base;version="1.0.0",
  org.openscada.net.base.data;version="1.0.0",
  org.openscada.net.base.handlers;version="1.0.0",
  org.openscada.net.utils;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ca.ui.connection.creator.jaxws/META-INF/MANIFEST.MF

  org.openscada.core.ui.connection.creator;bundle-version="1.0.0",
  org.openscada.ca.connection.provider;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils.concurrent;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
  org.openscada.ca.client;version="1.0.0",
  org.openscada.ca.data;version="1.0.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.data;version="1.1.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ca.ui.connection.creator.ngp/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.ca.ui.connection.creator.ngp;singleton:=true
 Bundle-Version: 1.0.0.qualifier
 Bundle-Vendor: openSCADA.org
+Require-Bundle: org.openscada.core.ui.connection.creator;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.ca.client;version="1.0.0",
  org.openscada.ca.client.ngp;version="1.0.0",
  org.openscada.ca.connection.provider;version="1.0.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.connection.provider.info;version="1.0.0"
-Require-Bundle: org.openscada.core.ui.connection.creator;bundle-version="1.0.0"

org.openscada.ca.ui.connection/META-INF/MANIFEST.MF

  org.openscada.core.client;bundle-version="1.0.0",
  org.openscada.ca;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.ca.client;version="1.0.0",
  org.openscada.ca.connection.provider;version="1.0.0",
  org.openscada.ca.ui.editor;version="1.0.0",
  org.openscada.ui.utils;version="1.0.0",
  org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ca.ui.editor/META-INF/MANIFEST.MF

 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.openscada.ca.ui.editor.internal.Activator
 Bundle-Vendor: openSCADA.org
+Export-Package: org.openscada.ca.ui.editor;version="1.0.0";
+  uses:="org.eclipse.core.runtime,
+   org.eclipse.ui,
+   org.eclipse.jface.viewers,
+   org.openscada.ca.ui.editor.config.form",
+ org.openscada.ca.ui.editor.config.form;version="1.0.0";uses:="org.eclipse.swt.widgets",
+ org.openscada.ca.ui.editor.input;version="1.0.0"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.core.databinding;bundle-version="1.4.0",
  org.eclipse.jface.databinding;bundle-version="1.5.0",
  org.openscada.ui.databinding;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
  org.openscada.ca;version="1.0.0",
  org.openscada.ca.client;version="1.0.0",
  org.openscada.ca.common;version="1.0.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.ui.databinding;version="1.0.0"
-Export-Package: org.openscada.ca.ui.editor;version="1.0.0";
-  uses:="org.eclipse.core.runtime,
-   org.eclipse.ui,
-   org.eclipse.jface.viewers,
-   org.openscada.ca.ui.editor.config.form",
- org.openscada.ca.ui.editor.config.form;version="1.0.0";uses:="org.eclipse.swt.widgets",
- org.openscada.ca.ui.editor.input;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ca.ui.importer/META-INF/MANIFEST.MF

  org.eclipse.jface.databinding;bundle-version="1.3.0",
  org.openscada.ca.ui;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: com.google.common.base;version="1.0.0",
  com.google.common.collect;version="1.0.0",
- org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils.concurrent;version="1.0.0",
- org.eclipse.scada.utils.concurrent.task;version="1.0.0",
- org.eclipse.scada.utils.lang;version="1.0.0",
+ org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
+ org.eclipse.scada.utils.concurrent.task;version="0.1.0",
+ org.eclipse.scada.utils.lang;version="0.1.0",
  org.openscada.ca;version="1.0.0",
  org.openscada.ca.client;version="1.0.0",
  org.openscada.ca.connection.provider;version="1.0.0",
  org.openscada.ui.utils;version="1.0.0",
  org.openscada.ui.utils.status;version="1.0.0",
  org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ca.ui/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.ca.ui.Activator
 Bundle-Vendor: openSCADA.org
+Export-Package: org.openscada.ca.ui.data;version="1.0.0",
+ org.openscada.ca.ui.jobs;version="1.0.0";
+  uses:="org.openscada.ca.connection.provider,
+   org.eclipse.core.runtime,
+   org.eclipse.core.runtime.jobs,
+   org.openscada.ca",
+ org.openscada.ca.ui.util;version="1.0.0";uses:="org.eclipse.osgi.util,org.eclipse.core.runtime,org.openscada.ca.client"
 Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
  org.eclipse.core.runtime;bundle-version="3.5.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: com.google.gson;version="1.4.0",
- org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils.concurrent;version="1.0.0",
+ org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
  org.openscada.ca;version="1.0.0",
  org.openscada.ca.client;version="1.0.0",
  org.openscada.ca.connection.provider;version="1.0.0",
  org.openscada.core.data;version="1.1.0",
  org.openscada.sec.ui;version="1.1.0",
  org.slf4j;version="1.5.8"
-Export-Package: org.openscada.ca.ui.data;version="1.0.0",
- org.openscada.ca.ui.jobs;version="1.0.0";
-  uses:="org.openscada.ca.connection.provider,
-   org.eclipse.core.runtime,
-   org.eclipse.core.runtime.jobs,
-   org.openscada.ca",
- org.openscada.ca.ui.util;version="1.0.0";uses:="org.eclipse.osgi.util,org.eclipse.core.runtime,org.openscada.ca.client"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.creator/META-INF/MANIFEST.MF

 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.openscada.core.ui.connection.creator.Activator
 Bundle-Vendor: openSCADA.org
-Require-Bundle: org.eclipse.core.runtime,
- org.openscada.core.connection.provider;bundle-version="1.0.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Export-Package: org.openscada.core.ui.connection.creator;version="1.0.0";
   uses:="org.eclipse.core.runtime,
    org.openscada.core.connection.provider,
    org.osgi.framework,
    org.openscada.core"
-Import-Package: org.eclipse.scada.core;version="1.0.0"
+Require-Bundle: org.eclipse.core.runtime,
+ org.openscada.core.connection.provider;bundle-version="1.0.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Import-Package: org.eclipse.scada.core;version="0.1.0"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.discoverer.ecf/META-INF/MANIFEST.MF

  org.openscada.core.ui.connection,
  org.eclipse.ecf;bundle-version="3.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.discoverer.file/META-INF/MANIFEST.MF

 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.openscada.core.ui.connection.discoverer.file.Activator
 Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.openscada.core.ui.connection;bundle-version="1.0.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.slf4j;version="1.5.0"
 Export-Package: org.openscada.core.ui.connection.discoverer.file;version="1.0.0";
   uses:="org.eclipse.osgi.util,
    org.openscada.core.ui.connection,
    org.eclipse.ui.plugin,
    org.osgi.framework"
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.openscada.core.ui.connection;bundle-version="1.0.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.discoverer.osgi/.settings/org.eclipse.pde.core.prefs

-#Fri Oct 09 11:38:59 CEST 2009
-eclipse.preferences.version=1
-resolve.requirebundle=false

org.openscada.core.ui.connection.discoverer.osgi/META-INF/MANIFEST.MF

 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.openscada.core.ui.connection.discoverer.osgi.Activator
 Bundle-Vendor: %Bundle-Vendor
+Require-Bundle: org.openscada.core.ui.connection,
+ org.eclipse.core.runtime;bundle-version="3.5.0",
+ org.eclipse.ui;bundle-version="3.5.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.osgi.framework;version="1.3.0",
  org.slf4j;version="1.5.8"
-Require-Bundle: org.openscada.core.ui.connection,
- org.eclipse.core.runtime;bundle-version="3.5.0",
- org.eclipse.ui;bundle-version="3.5.0"
 Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.discoverer.prefs/META-INF/MANIFEST.MF

  org.openscada.core.ui;bundle-version="1.0.0",
  org.openscada.core.ui.connection;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.ui.connection.discoverer.file;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.information/META-INF/MANIFEST.MF

  org.eclipse.core.databinding.property;bundle-version="1.4.0",
  org.openscada.ui.databinding;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core.info;version="1.0.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
- org.eclipse.scada.utils.osgi;version="1.0.0",
+Import-Package: org.eclipse.scada.core.info;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
+ org.eclipse.scada.utils.osgi;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.connection.provider.info;version="1.0.0",
  org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection.login/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.core.ui.connection.login.Activator
 Bundle-Vendor: openSCADA.org
+Export-Package: org.openscada.core.ui.connection.login;version="1.1.0";
+  uses:="org.eclipse.osgi.util,
+   org.eclipse.core.databinding.observable,
+   org.eclipse.core.expressions,
+   org.eclipse.ui,
+   org.eclipse.ui.plugin,
+   org.osgi.framework",
+ org.openscada.core.ui.connection.login.factory;version="1.1.0";uses:="org.openscada.core.ui.connection.login,org.osgi.framework"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.core.databinding;bundle-version="1.2.0",
  org.eclipse.jface.databinding;bundle-version="1.3.0",
  org.eclipse.core.expressions
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils.lang;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils.lang;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.slf4j;version="1.5.8"
-Export-Package: org.openscada.core.ui.connection.login;version="1.1.0";
-  uses:="org.eclipse.osgi.util,
-   org.eclipse.core.databinding.observable,
-   org.eclipse.core.expressions,
-   org.eclipse.ui,
-   org.eclipse.ui.plugin,
-   org.osgi.framework",
- org.openscada.core.ui.connection.login.factory;version="1.1.0";uses:="org.openscada.core.ui.connection.login,org.osgi.framework"
+Bundle-ActivationPolicy: lazy

org.openscada.core.ui.connection/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.core.ui.connection.Activator
 Bundle-Vendor: %Bundle-Vendor
+Export-Package: org.openscada.core.ui.connection;version="1.1.0";
+  uses:="org.eclipse.core.databinding.observable.set,
+   org.eclipse.core.runtime,
+   org.eclipse.ui.services,
+   org.eclipse.ui.plugin,
+   org.osgi.framework,
+   org.openscada.core",
+ org.openscada.core.ui.connection.data;version="1.1.0";
+  uses:="org.eclipse.core.databinding.observable.set,
+   org.openscada.core.client,
+   org.eclipse.core.runtime,
+   org.eclipse.jface.resource,
+   org.openscada.utils.beans,
+   org.openscada.core.connection.provider,
+   org.eclipse.ui,
+   org.openscada.core.ui.connection,
+   org.openscada.core"
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.ui.navigator;bundle-version="3.4.0",
  org.openscada.core.ui.connection.creator;bundle-version="1.0.0",
  org.eclipse.ui.views;bundle-version="3.4.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: com.google.common.collect;version="10.0.0",
  org.eclipse.scada.core;version="0.1.0",
  org.eclipse.scada.sec;version="0.1.0",
  org.openscada.sec.ui;version="1.1.0",
  org.openscada.ui.utils.status;version="1.0.0",
  org.slf4j;version="1.5.0"
-Export-Package: org.openscada.core.ui.connection;version="1.1.0";
-  uses:="org.eclipse.core.databinding.observable.set,
-   org.eclipse.core.runtime,
-   org.eclipse.ui.services,
-   org.eclipse.ui.plugin,
-   org.osgi.framework,
-   org.openscada.core",
- org.openscada.core.ui.connection.data;version="1.1.0";
-  uses:="org.eclipse.core.databinding.observable.set,
-   org.openscada.core.client,
-   org.eclipse.core.runtime,
-   org.eclipse.jface.resource,
-   org.openscada.utils.beans,
-   org.openscada.core.connection.provider,
-   org.eclipse.ui,
-   org.openscada.core.ui.connection,
-   org.openscada.core"
+Bundle-ActivationPolicy: lazy

org.openscada.da.client.connector/META-INF/MANIFEST.MF

 Bundle-Name: openSCADA DA Client Connector
 Bundle-SymbolicName: org.openscada.da.client.connector;singleton:=true
 Bundle-Version: 1.0.0.qualifier
-Bundle-Vendor: openSCADA.org
 Bundle-ClassPath: .
+Bundle-Activator: org.openscada.da.client.connector.Activator
+Bundle-Vendor: openSCADA.org
 Export-Package: org.openscada.da.client.connector;version="1.0.0";
   uses:="org.openscada.core.client,
    org.eclipse.core.runtime,
    org.osgi.framework,
    org.openscada.core"
 Require-Bundle: org.eclipse.core.runtime
-Bundle-ActivationPolicy: lazy
-Bundle-Activator: org.openscada.da.client.connector.Activator
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.utils;version="1.0.0",
+Bundle-ActivationPolicy: lazy
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.utils;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.slf4j;version="1.5.6"

org.openscada.da.client.dataitem.details.chart/META-INF/MANIFEST.MF

 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.openscada.da.client.dataitem.details.chart;singleton:=true
 Bundle-Version: 1.1.0.qualifier
+Bundle-Activator: org.openscada.da.client.dataitem.details.chart.Activator
 Bundle-Vendor: %Bundle-Vendor
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.openscada.da.client.dataitem.details;bundle-version="1.0.0",
  org.eclipse.scada.core;bundle-version="0.1.0",
  org.openscada.core.client;bundle-version="1.0.0",
  org.openscada.ui.chart;bundle-version="1.0.0",
  org.openscada.ui.chart.model;bundle-version="1.0.0",
  org.openscada.ui.utils;bundle-version="1.0.0"
-Bundle-Activator: org.openscada.da.client.dataitem.details.chart.Activator
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.scada.utils;version="0.1.0",
  org.slf4j;version="1.5.0"

org.openscada.da.client.dataitem.details.extra/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.da.client.dataitem.details.extra.Activator
 Bundle-Vendor: %Bundle-Vendor
+Bundle-Localization: plugin
+Export-Package: org.openscada.da.client.dataitem.details.extra.part;version="1.1.0";
+  uses:="org.eclipse.osgi.util,
+   org.eclipse.swt.widgets,
+   org.openscada.core,
+   org.eclipse.draw2d,
+   org.eclipse.jface.dialogs,
+   org.openscada.da.client.dataitem.details.part"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.openscada.da.client.dataitem.details;bundle-version="1.0.0",
  org.openscada.da.ui.styles;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Export-Package: org.openscada.da.client.dataitem.details.extra.part;version="1.1.0";
-  uses:="org.eclipse.osgi.util,
-   org.eclipse.swt.widgets,
-   org.openscada.core,
-   org.eclipse.draw2d,
-   org.eclipse.jface.dialogs,
-   org.openscada.da.client.dataitem.details.part"
 Import-Package: org.eclipse.scada.sec.callback;version="0.1.0",
  org.openscada.core.data;version="1.1.0",
  org.openscada.sec.ui;version="1.1.0",

org.openscada.da.client.dataitem.details/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.da.client.dataitem.details.Activator
 Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.openscada.da.client.base;bundle-version="1.0.0",
- org.openscada.da.client;bundle-version="1.0.0",
- org.openscada.da.ui.connection;bundle-version="1.0.0",
- org.openscada.ui.databinding;bundle-version="1.0.0",
- org.eclipse.scada.core;bundle-version="0.1.0",
- org.openscada.core.ui.styles;bundle-version="1.0.0",
- org.openscada.da.ui.styles;bundle-version="1.0.0",
- org.eclipse.core.databinding;bundle-version="1.2.0",
- org.eclipse.core.databinding.beans;bundle-version="1.2.0",
- org.eclipse.jface.databinding;bundle-version="1.3.0",
- org.eclipse.core.databinding.property;bundle-version="1.4.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
+Bundle-Localization: plugin
 Export-Package: org.openscada.da.client.dataitem.details;version="1.1.0";
   uses:="org.eclipse.jface.resource,
    org.eclipse.ui,
    org.openscada.da.client,
    org.eclipse.swt.widgets,
    org.openscada.da.ui.connection.data"
-Bundle-Localization: plugin
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.openscada.da.client.base;bundle-version="1.0.0",
+ org.openscada.da.client;bundle-version="1.0.0",
+ org.openscada.da.ui.connection;bundle-version="1.0.0",
+ org.openscada.ui.databinding;bundle-version="1.0.0",
+ org.eclipse.scada.core;bundle-version="0.1.0",
+ org.openscada.core.ui.styles;bundle-version="1.0.0",
+ org.openscada.da.ui.styles;bundle-version="1.0.0",
+ org.eclipse.core.databinding;bundle-version="1.2.0",
+ org.eclipse.core.databinding.beans;bundle-version="1.2.0",
+ org.eclipse.jface.databinding;bundle-version="1.3.0",
+ org.eclipse.core.databinding.property;bundle-version="1.4.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.scada.sec.callback;version="0.1.0",
  org.eclipse.scada.utils.beans;version="0.1.0",
  org.openscada.core.data;version="1.0.0",

org.openscada.da.client.test/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.da.client.test;singleton:=true
 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.da.client.test.Activator
+Bundle-Vendor: openSCADA.org
 Bundle-Localization: plugin
+Export-Package: org.openscada.da.client.test;version="1.1.0";uses:="org.eclipse.jface.resource,org.eclipse.ui.plugin,org.osgi.framework",
+ org.openscada.da.client.test.views.realtime;version="1.1.0";uses:="org.eclipse.ui,org.eclipse.ui.part,org.eclipse.swt.widgets"
 Require-Bundle: org.eclipse.rcp,
  org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.scada.utils;bundle-version="0.1.0",
  org.eclipse.scada.core;bundle-version="0.1.0",
  org.openscada.da.ui.widgets;bundle-version="1.0.0"
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: openSCADA.org
-Export-Package: org.openscada.da.client.test;version="1.1.0";uses:="org.eclipse.jface.resource,org.eclipse.ui.plugin,org.osgi.framework",
- org.openscada.da.client.test.views.realtime;version="1.1.0";uses:="org.eclipse.ui,org.eclipse.ui.part,org.eclipse.swt.widgets"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.scada.sec.callback;version="0.1.0",
  org.openscada.core.data;version="1.0.0",
  org.openscada.sec.ui;version="1.1.0",

org.openscada.da.ui.connection.creator.net/META-INF/MANIFEST.MF

  org.apache.mina.core;bundle-version="2.0.0",
  org.openscada.da.client.connection.service;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.eclipse.scada.core.info;version="0.1.0"
+Bundle-ActivationPolicy: lazy

org.openscada.da.ui.connection.creator.ngp/META-INF/MANIFEST.MF

 Require-Bundle: org.eclipse.core.runtime,
  org.openscada.core.ui.connection.creator;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.da.client;version="1.0.0",

org.openscada.da.ui.connection.creator.sfp/.settings/org.eclipse.pde.core.prefs

-eclipse.preferences.version=1
-resolve.requirebundle=false

org.openscada.da.ui.connection.creator.sfp/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.da.ui.connection.creator.sfp;singleton:=true
 Bundle-Version: 0.1.0.qualifier
 Bundle-Vendor: openSCADA.org
+Require-Bundle: org.openscada.core.ui.connection.creator;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.da.client;version="1.0.0",
  org.openscada.da.client.sfp;version="0.1.0",
  org.openscada.da.connection.provider;version="1.0.0"
-Require-Bundle: org.openscada.core.ui.connection.creator;bundle-version="1.0.0"

org.openscada.da.ui.connection/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.da.ui.connection.Activator
 Bundle-Vendor: openSCADA.org
+Export-Package: org.openscada.da.ui.connection;version="1.1.0";uses:="org.eclipse.core.runtime,org.eclipse.ui.plugin,org.osgi.framework",
+ org.openscada.da.ui.connection.commands;version="1.1.0";uses:="org.openscada.ui.databinding,org.openscada.da.ui.connection.data",
+ org.openscada.da.ui.connection.data;version="1.1.0";
+  uses:="org.openscada.da.connection.provider,
+   org.eclipse.ui,
+   org.openscada.da.client,
+   org.eclipse.jface.viewers,
+   org.openscada.utils.concurrent,
+   org.osgi.framework,
+   org.openscada.core,
+   org.openscada.da.core",
+ org.openscada.da.ui.connection.dnd;version="1.1.0";uses:="org.eclipse.ui.navigator,org.eclipse.swt.dnd,org.eclipse.jface.viewers",
+ org.openscada.da.ui.connection.views;version="1.1.0";
+  uses:="org.eclipse.core.databinding.observable.set,
+   org.eclipse.core.databinding.observable,
+   org.eclipse.core.databinding.observable.masterdetail,
+   org.openscada.core.ui.connection.data,
+   org.openscada.da.client,
+   org.openscada.da.ui.connection.internal,
+   org.openscada.ui.databinding,
+   org.eclipse.jface.databinding.viewers"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.openscada.core.ui.connection;bundle-version="1.0.0",
  org.eclipse.scada.utils.osgi;bundle-version="0.1.0",
  org.openscada.core.client;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.eclipse.scada.sec.callback;version="0.1.0",
  org.openscada.core.data;version="1.0.0",
  org.openscada.core.subscription;version="1.0.0",
  org.openscada.da.data;version="1.0.0",
  org.slf4j;version="1.5.0"
-Export-Package: org.openscada.da.ui.connection;version="1.1.0";uses:="org.eclipse.core.runtime,org.eclipse.ui.plugin,org.osgi.framework",
- org.openscada.da.ui.connection.commands;version="1.1.0";uses:="org.openscada.ui.databinding,org.openscada.da.ui.connection.data",
- org.openscada.da.ui.connection.data;version="1.1.0";
-  uses:="org.openscada.da.connection.provider,
-   org.eclipse.ui,
-   org.openscada.da.client,
-   org.eclipse.jface.viewers,
-   org.openscada.utils.concurrent,
-   org.osgi.framework,
-   org.openscada.core,
-   org.openscada.da.core",
- org.openscada.da.ui.connection.dnd;version="1.1.0";uses:="org.eclipse.ui.navigator,org.eclipse.swt.dnd,org.eclipse.jface.viewers",
- org.openscada.da.ui.connection.views;version="1.1.0";
-  uses:="org.eclipse.core.databinding.observable.set,
-   org.eclipse.core.databinding.observable,
-   org.eclipse.core.databinding.observable.masterdetail,
-   org.openscada.core.ui.connection.data,
-   org.openscada.da.client,
-   org.openscada.da.ui.connection.internal,
-   org.openscada.ui.databinding,
-   org.eclipse.jface.databinding.viewers"
+Bundle-ActivationPolicy: lazy

org.openscada.da.ui.summary.explorer/META-INF/MANIFEST.MF

  org.eclipse.jface.databinding;bundle-version="1.5.0",
  org.openscada.ui.databinding;bundle-version="1.0.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.ui.connection.data;version="1.0.0",
  org.openscada.core.ui.styles;version="1.0.0",
  org.openscada.ui.blink;version="1.0.0",
  org.openscada.ui.databinding;version="1.0.0",
  org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.da.ui.widgets/META-INF/MANIFEST.MF

 Bundle-Name: openSCADA DA UI Widgets
 Bundle-SymbolicName: org.openscada.da.ui.widgets;singleton:=true
 Bundle-Version: 1.1.0.qualifier
+Bundle-Activator: org.openscada.da.ui.widgets.Activator
 Bundle-Vendor: openSCADA.org
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
- org.eclipse.core.runtime;bundle-version="3.5.0",
- org.eclipse.ui.views;bundle-version="3.4.0"
 Export-Package: org.openscada.da.ui.widgets.realtime;version="1.1.0";
   uses:="org.eclipse.core.runtime,
    org.eclipse.ui,
    org.eclipse.swt.widgets,
    org.openscada.core,
    org.openscada.core.ui.styles"
+Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
+ org.eclipse.core.runtime;bundle-version="3.5.0",
+ org.eclipse.ui.views;bundle-version="3.4.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.expressions,
- org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils;version="1.1.0",
- org.eclipse.scada.utils.concurrent;version="1.0.0",
- org.eclipse.scada.utils.concurrent.task;version="1.0.0",
+ org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
+ org.eclipse.scada.utils.concurrent.task;version="0.1.0",
  org.openscada.core.data;version="1.0.0",
  org.openscada.core.subscription;version="1.0.0",
  org.openscada.core.ui.connection;version="1.0.0",
  org.openscada.ui.utils;version="1.0.0",
  org.openscada.ui.utils.status;version="1.0.0",
  org.slf4j;version="[1.5.8,2.0.0)"
-Bundle-Activator: org.openscada.da.ui.widgets.Activator
 Bundle-ActivationPolicy: lazy

org.openscada.hd.ui.connection.creator.ngp/.settings/org.eclipse.pde.core.prefs

-eclipse.preferences.version=1
-resolve.requirebundle=false

org.openscada.hd.ui.connection.creator.ngp/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.hd.ui.connection.creator.ngp;singleton:=true
 Bundle-Version: 1.0.0.qualifier
 Bundle-Vendor: openSCADA.org
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.core;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.core.ui.connection.creator;version="1.0.0",
  org.openscada.hd.client;version="1.0.0",
  org.openscada.hd.client.ngp;version="1.0.0",
  org.openscada.hd.connection.provider;version="1.0.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

org.openscada.hd.ui.connection/META-INF/MANIFEST.MF

 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.openscada.hd.ui.connection.Activator
 Bundle-Vendor: openSCADA.org
+Bundle-Localization: OSGI-INF/l10n/bundle
+Export-Package: org.openscada.hd.ui.connection;version="1.0.0";uses:="org.eclipse.ui.plugin,org.osgi.framework",
+ org.openscada.hd.ui.connection.data;version="1.0.0";uses:="org.eclipse.ui,org.eclipse.jface.viewers",
+ org.openscada.hd.ui.connection.dnd;version="1.0.0";uses:="org.eclipse.ui.navigator,org.eclipse.swt.dnd,org.eclipse.jface.viewers",
+ org.openscada.hd.ui.connection.handler;version="1.0.0";uses:="org.eclipse.core.commands,org.openscada.ui.databinding",
+ org.openscada.hd.ui.connection.views;version="1.0.0";
+  uses:="org.eclipse.core.databinding.observable.set,
+   org.eclipse.osgi.util,
+   org.eclipse.core.databinding.observable,
+   org.openscada.hd,
+   org.openscada.hd.ui.connection.internal,
+   org.eclipse.core.databinding.observable.masterdetail,
+   org.eclipse.jface.databinding.viewers,
+   org.openscada.ui.databinding"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.openscada.core.ui.connection;bundle-version="1.0.0",
  org.openscada.core.subscription;version="1.0.0",
  org.openscada.hd.data;version="1.0.0",
  org.slf4j;version="1.5.0"
-Export-Package: org.openscada.hd.ui.connection;version="1.0.0";uses:="org.eclipse.ui.plugin,org.osgi.framework",
- org.openscada.hd.ui.connection.data;version="1.0.0";uses:="org.eclipse.ui,org.eclipse.jface.viewers",
- org.openscada.hd.ui.connection.dnd;version="1.0.0";uses:="org.eclipse.ui.navigator,org.eclipse.swt.dnd,org.eclipse.jface.viewers",
- org.openscada.hd.ui.connection.handler;version="1.0.0";uses:="org.eclipse.core.commands,org.openscada.ui.databinding",
- org.openscada.hd.ui.connection.views;version="1.0.0";
-  uses:="org.eclipse.core.databinding.observable.set,
-   org.eclipse.osgi.util,
-   org.eclipse.core.databinding.observable,
-   org.openscada.hd,
-   org.openscada.hd.ui.connection.internal,
-   org.eclipse.core.databinding.observable.masterdetail,
-   org.eclipse.jface.databinding.viewers,
-   org.openscada.ui.databinding"
-Bundle-Localization: OSGI-INF/l10n/bundle

org.openscada.hd.ui/META-INF/MANIFEST.MF

 Bundle-Version: 1.0.0.qualifier
 Bundle-Activator: org.openscada.hd.ui.Activator
 Bundle-Vendor: %Bundle-Vendor
+Export-Package: org.openscada.hd.ui;version="1.0.0";uses:="org.eclipse.ui.plugin,org.osgi.framework",
+ org.openscada.hd.ui.data;version="1.0.0";
+  uses:="org.openscada.hd,
+   org.openscada.utils.beans,
+   org.openscada.core.connection.provider,
+   org.openscada.hd.client,
+   org.osgi.framework"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime;bundle-version="3.5.0",
  org.eclipse.core.databinding;bundle-version="1.2.0",
  org.eclipse.core.databinding.beans;bundle-version="1.2.0",
  org.eclipse.jface.databinding;bundle-version="1.3.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.core;version="1.0.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
- org.eclipse.scada.utils.lang;version="1.0.0",
+Import-Package: org.eclipse.scada.core;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
+ org.eclipse.scada.utils.lang;version="0.1.0",
  org.openscada.core.client;version="1.0.0",
  org.openscada.core.client.net;version="1.0.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.ui.databinding;version="1.0.0",
  org.openscada.ui.utils.datetime;version="1.0.0",
  org.slf4j;version="1.5.0"
-Export-Package: org.openscada.hd.ui;version="1.0.0";uses:="org.eclipse.ui.plugin,org.osgi.framework",
- org.openscada.hd.ui.data;version="1.0.0";
-  uses:="org.openscada.hd,
-   org.openscada.utils.beans,
-   org.openscada.core.connection.provider,
-   org.openscada.hd.client,
-   org.osgi.framework"
+Bundle-ActivationPolicy: lazy

org.openscada.sec.ui.providers.pkcs12/META-INF/MANIFEST.MF

  org.eclipse.jface.databinding;bundle-version="1.6.0",
  org.openscada.ui.databinding;bundle-version="1.1.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils;version="1.0.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
- org.eclipse.scada.utils.concurrent;version="1.1.0",
+Import-Package: org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
  org.openscada.sec.ui;version="1.1.0",
  org.openscada.ui.utils.status;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.sec.ui.providers.windows/META-INF/MANIFEST.MF

  org.eclipse.core.runtime,
  org.openscada.sec.ui.providers;bundle-version="1.1.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
 Eclipse-PlatformFilter: (osgi.os=win32)
 Import-Package: org.eclipse.core.databinding.observable,
  org.eclipse.core.databinding.observable.list,
  org.eclipse.scada.sec.callback;version="0.1.0",
  org.eclipse.scada.utils.beans;version="0.1.0",
  org.openscada.ui.utils.status;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.sec.ui.providers/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.sec.ui.providers.internal.Activator
 Bundle-Vendor: openSCADA.org
+Export-Package: org.openscada.sec.ui.providers;version="1.1.0"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.core.databinding;bundle-version="1.4.1",
  org.openscada.ui.utils;bundle-version="1.0.0",
  org.openscada.sec.ui;bundle-version="1.1.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.openscada.sec.ui.providers;version="1.1.0"
-Import-Package: org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.sec.utils.password;version="1.1.0",
- org.eclipse.scada.utils;version="1.0.0",
- org.eclipse.scada.utils.beans;version="1.0.0",
- org.eclipse.scada.utils.concurrent;version="1.1.0",
+Import-Package: org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.sec.utils.password;version="0.1.0",
+ org.eclipse.scada.utils;version="0.1.0",
+ org.eclipse.scada.utils.beans;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
  org.openscada.sec.authz.signature;version="1.1.0",
  org.slf4j;version="1.6.0"
+Bundle-ActivationPolicy: lazy

org.openscada.sec.ui/META-INF/MANIFEST.MF

 Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.openscada.sec.ui.Activator
 Bundle-Vendor: openSCADA.org
+Export-Package: org.openscada.sec.ui;version="1.1.0"
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.core.databinding;bundle-version="1.4.1",
  org.eclipse.core.databinding.beans;bundle-version="1.2.200",
  org.eclipse.jface.databinding;bundle-version="1.6.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Export-Package: org.openscada.sec.ui;version="1.1.0"
-Import-Package: org.eclipse.scada.sec;version="1.1.0",
- org.eclipse.scada.sec.callback;version="1.1.0",
- org.eclipse.scada.utils.concurrent;version="1.1.0",
+Import-Package: org.eclipse.scada.sec;version="0.1.0",
+ org.eclipse.scada.sec.callback;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
  org.openscada.ui.databinding;version="1.0.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ui.chart/META-INF/MANIFEST.MF

 Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.openscada.ui.chart.Activator
 Bundle-Vendor: openSCADA.org
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.openscada.da.client.base;bundle-version="1.0.0",
- org.openscada.core.client;bundle-version="1.0.0",
- org.openscada.da.client;bundle-version="1.0.0",
- org.openscada.da.core.common;bundle-version="1.0.0",
- org.openscada.da.ui.connection;bundle-version="1.0.0",
- org.openscada.da.ui;bundle-version="1.0.0",
- org.openscada.ui.databinding;bundle-version="1.0.0",
- org.eclipse.scada.core;bundle-version="0.1.0",
- org.openscada.da.ui.widgets;bundle-version="1.0.0",
- org.openscada.chart;bundle-version="1.0.0",
- org.openscada.chart.swt;bundle-version="1.0.0",
- org.eclipse.core.databinding;bundle-version="1.4.0",
- org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.core.databinding.observable;bundle-version="1.4.0",
- org.eclipse.jface.databinding;bundle-version="1.5.0",
- org.openscada.ui.utils;bundle-version="1.0.0",
- org.openscada.hd.ui.connection;bundle-version="1.0.0",
- org.openscada.core.connection.provider;bundle-version="1.0.0",
- org.openscada.hd.connection.provider;bundle-version="1.0.0",
- org.openscada.hd;bundle-version="1.0.0",
- org.openscada.hd.client.common;bundle-version="1.0.0",
- org.openscada.hd.ui;bundle-version="1.0.0",
- org.openscada.ui.chart.model;bundle-version="1.0.0",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.emf.ecore.xmi;bundle-version="2.7.0",
- org.openscada.ui.chart.model.edit;bundle-version="1.0.0",
- org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.core.databinding.property;bundle-version="1.4.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.utils.beans;version="0.1.0",
- org.eclipse.scada.utils.codec;version="0.1.0",
- org.eclipse.scada.utils.script;version="0.1.0",
- org.openscada.core.data;version="1.0.0",
- org.openscada.core.subscription;version="1.0.0",
- org.openscada.hd.data;version="1.0.0",
- org.slf4j;version="1.5.0",
- org.slf4j.profiler;version="1.6.0"
 Export-Package: org.openscada.ui.chart.selector;version="1.0.0";
   uses:="org.eclipse.osgi.util,
    org.openscada.ui.chart.viewer,
    org.openscada.chart,
    org.eclipse.swt.graphics,
    org.eclipse.core.databinding.observable.list"
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.openscada.da.client.base;bundle-version="1.0.0",
+ org.openscada.core.client;bundle-version="1.0.0",
+ org.openscada.da.client;bundle-version="1.0.0",
+ org.openscada.da.core.common;bundle-version="1.0.0",
+ org.openscada.da.ui.connection;bundle-version="1.0.0",
+ org.openscada.da.ui;bundle-version="1.0.0",
+ org.openscada.ui.databinding;bundle-version="1.0.0",
+ org.eclipse.scada.core;bundle-version="0.1.0",
+ org.openscada.da.ui.widgets;bundle-version="1.0.0",
+ org.openscada.chart;bundle-version="1.0.0",
+ org.openscada.chart.swt;bundle-version="1.0.0",
+ org.eclipse.core.databinding;bundle-version="1.4.0",
+ org.eclipse.core.databinding.beans;bundle-version="1.2.100",
+ org.eclipse.core.databinding.observable;bundle-version="1.4.0",
+ org.eclipse.jface.databinding;bundle-version="1.5.0",
+ org.openscada.ui.utils;bundle-version="1.0.0",
+ org.openscada.hd.ui.connection;bundle-version="1.0.0",
+ org.openscada.core.connection.provider;bundle-version="1.0.0",
+ org.openscada.hd.connection.provider;bundle-version="1.0.0",
+ org.openscada.hd;bundle-version="1.0.0",
+ org.openscada.hd.client.common;bundle-version="1.0.0",
+ org.openscada.hd.ui;bundle-version="1.0.0",
+ org.openscada.ui.chart.model;bundle-version="1.0.0",
+ org.eclipse.emf.databinding;bundle-version="1.2.0",
+ org.eclipse.emf.ecore.xmi;bundle-version="2.7.0",
+ org.openscada.ui.chart.model.edit;bundle-version="1.0.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.7.0",
+ org.eclipse.core.databinding.property;bundle-version="1.4.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Import-Package: org.eclipse.scada.utils.beans;version="0.1.0",
+ org.eclipse.scada.utils.codec;version="0.1.0",
+ org.eclipse.scada.utils.script;version="0.1.0",
+ org.openscada.core.data;version="1.0.0",
+ org.openscada.core.subscription;version="1.0.0",
+ org.openscada.hd.data;version="1.0.0",
+ org.slf4j;version="1.5.0",
+ org.slf4j.profiler;version="1.6.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ui.databinding.item/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.ui.databinding.item
 Bundle-Version: 1.2.0.qualifier
 Bundle-Vendor: openSCADA.org
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Export-Package: org.openscada.ui.databinding.item;version="1.2.0";
   uses:="org.eclipse.core.databinding.observable,
    org.openscada.core.connection.provider,
    org.openscada.da.client,
    org.eclipse.core.databinding.conversion,
    org.osgi.framework"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.eclipse.core.databinding.conversion,
  org.eclipse.core.databinding.observable,
  org.eclipse.core.databinding.observable.value,
- org.eclipse.scada.core;version="1.0.0",
+ org.eclipse.scada.core;version="0.1.0",
  org.openscada.core.connection.provider;version="1.0.0",
  org.openscada.da.client;version="1.0.0",
  org.openscada.da.connection.provider;version="1.0.0",
  org.osgi.framework;version="1.7.0"
-

org.openscada.ui.databinding/META-INF/MANIFEST.MF

 Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.openscada.ui.databinding.Activator
 Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
- org.eclipse.core.runtime;bundle-version="3.5.0",
- org.eclipse.core.databinding;bundle-version="1.2.0",
- org.eclipse.ui.navigator;bundle-version="3.4.0",
- org.eclipse.jface.databinding;bundle-version="1.3.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.core.databinding.property.value,
- org.eclipse.scada.utils.str;version="1.0.0",
- org.slf4j;version="1.5.0"
 Export-Package: org.openscada.ui.databinding;version="1.2.0";
   uses:="org.eclipse.ui.navigator,
    org.eclipse.ui,
    org.eclipse.core.databinding.observable.value,
    org.eclipse.jface.viewers,
    org.eclipse.core.databinding.observable.list"
+Require-Bundle: org.eclipse.ui;bundle-version="3.5.0",
+ org.eclipse.core.runtime;bundle-version="3.5.0",
+ org.eclipse.core.databinding;bundle-version="1.2.0",
+ org.eclipse.ui.navigator;bundle-version="3.4.0",
+ org.eclipse.jface.databinding;bundle-version="1.3.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Import-Package: org.eclipse.core.databinding.property.value,
+ org.eclipse.scada.utils.str;version="0.1.0",
+ org.slf4j;version="1.5.0"
+Bundle-ActivationPolicy: lazy

org.openscada.ui.utils/META-INF/MANIFEST.MF

 Bundle-SymbolicName: org.openscada.ui.utils;singleton:=true
 Bundle-Version: 1.0.0.qualifier
 Bundle-Vendor: openSCADA.org
-Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.core.runtime;bundle-version="3.7.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.scada.utils;version="1.0.0",
- org.eclipse.scada.utils.concurrent;version="1.0.0",
- org.slf4j;version="1.5.0"
 Export-Package: org.openscada.ui.utils;version="1.0.0";
   uses:="org.openscada.utils.concurrent,
    org.eclipse.ui.plugin,
  org.openscada.ui.utils.datetime;version="1.0.0";uses:="org.eclipse.jface.window,org.eclipse.swt.widgets,org.eclipse.jface.dialogs",
  org.openscada.ui.utils.layout;version="1.0.0";uses:="org.eclipse.swt.layout",
  org.openscada.ui.utils.status;version="1.0.0";uses:="org.eclipse.core.runtime,org.openscada.utils"
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0"
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Import-Package: org.eclipse.scada.utils;version="0.1.0",
+ org.eclipse.scada.utils.concurrent;version="0.1.0",
+ org.slf4j;version="1.5.0"